/* 210521: fix for https://ru-ru-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-certificates/tls-ssl-certificates/wildcard-ssl */
.comparison-table .table-cell.table-cell--first em {
 height: 60px !important; 
}

/* 210521: fix for https://ru-ru-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-certificates/tls-ssl-certificates/wildcard-ssl */
html[lang="ru-RU"] body.digital-security-category.page-level-6 > div.main > section.hero-section.hero--basic.flexible-headline--h2-priority > div > div > div > h1 > span:nth-child(2) {
  font-size: 60px !important;
  line-height: 1em !important;
}

/* 210521: fix for /digital-security/certificate-solutions/products/digital-certificates/tls-ssl-certificates/selector-tool */
.ssl-col__domain .inner > div:first-child {
 font-size: 32px !important; 
}
.ssl-col-wildcard .inner > div:first-child {
  font-size: 24px !important; 
  line-height: 1em;
}

/* 210521: LSO fix for https://de-de-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions */
html[lang="de-DE"] body > div.main > section.cta-banner-section > div > div > div.cta-banner__cta > div > a.btn {
  padding: 0 18px !important;  
}

/* 210521: LSO fix for https://fr-fr-srage1fm-p.app.sync.sajan.com/resources/certificate-solutions/learn/digital-signatures */
#digital-signature > thead > tr > th {
  padding: 3px !important;
}

/* 210521: LSO fix for https://fr-fr-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-signing/digital-signing-servers */
html[lang="fr-FR"] body.digital-security-category.page-level-5 > div.main > section.background-section.section--hex-bg.section--dark > div > div > div > div.promo-half__content > h2 {
  font-size: 36px !important
}

/* 210521: LSO fix for https://fr-fr-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-certificates/tls-ssl-certificates/ev-multi-domain-ssl */
html[lang="fr-FR"] body.digital-security-category.page-level-6 > div.main > section.hero-section.hero--basic.flexible-headline--h2-priority > div > div > div > h1 > span:nth-child(2) {
 	font-size: 72px !important; 
}

/* 210514: General fix for card CTAs */
div.card-row > div.card.card--has-cta > div.card__cta {
	/*
    position: relative;
    bottom: 0;
    left: auto;
    -ms-transform: none;
    transform: none;
	*/
	min-width: fit-content;
}

/* 210430: fix for https://de-de-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-signing/c/signing-automation-service */
html[lang="de-DE"] body > div.main > section > div > div.background-section__content > div.card-row.card-row--resource > div > div.card__cta > a {
	white-space:normal !important;
	line-height: 32px;
	max-width: 90%;
}
/* 210506: fix for https://fr-fr-srage1fm-p.app.sync.sajan.com/issuance-systems/products/instant/financial-card/sigma-ds4-instant-issuance-system */
@media (min-width: 768px) {
	html[lang="fr-FR"] body.issuance-systems-category.page-level-5 > div.main > section.hero-section.hero--basic.flexible-headline--h2-priority > div > div > div > h1 > span:nth-child(2) {
		font-size: 72px;
	}
}
/* 210430: fix for https://de-de-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-signing/document-signing-certificates */
body > div.main > section > div > div.background-section__content > div > div > div.table-cell-button > a.btn {
	line-height: 32px;
}
/* 210430: fix for https://de-de-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-certificates/tls-ssl-certificates/selector-tool */
html[lang="de-DE"] .ssl-col__cta .btn {
	white-space:normal !important;
	line-height: 32px;
}
/* 210430: fix for https://de-de-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-certificates/tls-ssl-certificates/private-ssl */
html[lang="de-DE"] body > div.main > section > div > div.background-section__content > div.card-row.card-row--resource.card-row--count-1 > div > div.card__cta > a {
	white-space:normal !important;
	line-height: 32px;
}
/* 210430: fix for https://de-de-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-certificates */
html[lang="de-DE"]  body > div.main > section.background-section.section--hex-bg.section--light > div > div.background-section__content > div.card-row.card-row--resource.card-row--count-2 > div > div.card__cta > a {
	white-space:normal !important;
	line-height: 32px;
	max-width: 90%;
}
/* 210423: fix for https://ru-ru-srage1fm-p.app.sync.sajan.com/digital-security/identity-and-access-management/capabilities/enterprise-mobility-management-integration */
@media (min-width: 768px) {
	html[lang="ru-RU"] body.digital-security-category.page-level-4 > div.main > section.hero-section.hero--image > div > div.hero__content-container > div > h1 {
		font-size: 48px;
	}
}
/* 210423: fix for https://ru-ru-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/pki/key-recovery-server */
@media (min-width: 768px) {
	html[lang="ru-RU"] body.digital-security-category.page-level-5 > div.main > section.hero-section.hero--basic.flexible-headline--h1-priority > div > div > div > h1 > span:nth-child(1) {
		font-size: 60px;
	}
}
/* 210423: fix for https://ru-ru-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-signing/c/signing-automation-service */
html[lang="ru-RU"] div.card__content > div.card__cta > a, html[lang="ru-RU"] div.card-row > div > div.card__cta > a {
	max-width: 90%;
	white-space: normal;
	line-height: 32px;
	width: auto !important;
}
/* 210423: fix for https://pt-br-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-signing/c/signing-automation-service */
html[lang="pt-BR"] div.card__content > div.card__cta > a, html[lang="pt-BR"] div.card-row > div > div.card__cta > a {
	max-width: 90%;
	white-space: normal;
	line-height: 32px;
	width: auto !important;
}
/* 210423: fix for https://pt-br-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/pki/key-recovery-server */
@media (min-width: 768px) {
	html[lang="pt-BR"] body.digital-security-category.page-level-5 > div.main > section.hero-section.hero--basic.flexible-headline--h1-priority > div > div > div > h1 > span:nth-child(1) {
		font-size: 80px;
	}
}
/* 210423: fix for https://fr-fr-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/pki/key-recovery-server */
@media (min-width: 768px) {
	html[lang="fr-FR"] body.digital-security-category.page-level-5 > div.main > section.hero-section.hero--basic.flexible-headline--h1-priority > div > div > div > h1 > span:nth-child(1) {
		font-size: 80px;
	}
}
/* 210423: fix for https://fr-fr-srage1fm-p.app.sync.sajan.com/digital-security/certificate-solutions/products/digital-signing/c/signing-automation-service */
html[lang="fr-FR"] div.card__content > div.card__cta > a, html[lang="fr-FR"] div.card-row > div > div.card__cta > a {
	max-width: 90%;
	white-space: normal;
	line-height: 32px;
	width: auto !important;
}
/* 210413: fix for missing tab content such as on https://fr-fr-srage1fm-p.app.sync.sajan.com/digital-security/hsm/products/nshield-hsms/nshield-solo */
body > div.main > div.tab-wrapper > div.tab-row.active > div.tab-content {
	overflow: auto;
}
/* 210322: fix for /digital-security/certificate-solutions/products/pki/managed-services/managed-microsoft-pki */
body.digital-security-category > div.main > section:nth-child(4) > div > div > div > div {
	height: auto !important;
}
/* 210322: fix for /digital-security/certificate-solutions/products/pki/epassport */
@media (min-width: 768px) {
	html[lang="fr-FR"] body.digital-security-category.page-level-5 > div.main > section.hero-section.hero--basic.flexible-headline--h2-priority > div > div > div > h1.hero__title span:nth-child(even) {
		font-size: 80px;
		line-height: 80px;
	}
}
/* 210319: fix for /digital-security/identity-and-access-management/capabilities/apis-sdks */
@media (min-width: 768px) {
	html[lang="de-DE"] body.digital-security-category > div.main > section.hero-section.hero--image > div > div.hero__content-container > div > h1,html[lang="de-DE"] body.digital-security-category > div.main > section.hero-section.hero--large-hex > div > div.hero__content-container > div > h1{
		font-size: 48px !important;
	}
}
/* 210319: fix for /digital-security/identity-and-access-management/solutions/compliance/piv */
@media (min-width: 768px) {
	html[lang="ru-RU"] body.digital-security-category > div.main > section.hero-section.hero--large-hex > div > div.hero__content-container > div > h1 {
		font-size: 48px !important;
	}
}
/* 210319: fix for /digital-security/identity-and-access-management/products/identity-essentials */
html[lang="ru-RU"] .card-row--case-study .card__eyebrow {
	width: 200px !important;
}
html[lang="ru-RU"] .card-row--case-study .card__eyebrow:after {
	border: 100px solid transparent;
	border-top-color: #dfe5f7;
	border-top-width: 50px;
	border-bottom-width: 50px;
}
/* 210319: fix for bold not working for some languages */
html[lang="ru-RU"] html strong, body strong, p strong, .tab-wrapper .tab-row .tab button strong, .default-text strong, .hero-section .hero__cta-intro strong {
	font-weight: 600;
}
/* 210311: fix for large h1 on /issuance-systems/central/government-id-card */
@media (min-width: 768px) {
	html[lang="ru-RU"] body.issuance-systems-category > div.main > section.hero-section.hero--large-hex > div > div.hero__content-container > div > h1 {
		font-size: 48px !important;
	}
}
/* 210311: fix for large h1 on /issuance-systems/products/software/datacard-adaptive-issuance-issuance-device-management */
@media (min-width: 768px) {
	html[lang="ru-RU"] body.issuance-systems-category > div.main > section.hero-section.hero--basic.flexible-headline--h2-priority > div > div > div > h1 > span:nth-child(1) {
		font-size: 60px !important;
	}
	html[lang="ru-RU"] body.issuance-systems-category > div.main > section.hero-section.hero--basic.flexible-headline--h2-priority > div > div > div > h1 > span:nth-child(2) {
		font-size: 100px !important;
	}
}
/* 210209: trying to address messy layout on /contact/sales */
body.section-contact > div.main > div.tab-wrapper > div.tab-row.active > div.tab-content > div > div > div.row > div > p > strong {
	display: inline-block;
}
/* 210209: should prevent overlap of hero and breadcrumb such as on https://fr-fr-srage1fm-p.app.sync.sajan.com/partners/become-partner/nfinity-channel-program */
@media (min-width: 768px) {
	.hero--large-hex .hero__content {
		margin-top: 60px;
		margin-bottom: 40px;
	}
	.hero--large-hex .hero {
		height: auto !important;
	}
	header+nav {
		top: 80px !important;
	}
	.hero--large-hex .hero__image {
		top: 0;
	}
}
/* 210209: fix for overly constricted cart titles such as on /solutions/industries/education */
div.card-row.card-row--feature > div > div.card__content > h3.card__title {
	max-width: none !important;
}
/* 210201: fix for when gotham font doesn't load, in tables specicially, see /partners/become-partner/partner-plus */
.comparison-table .table-cell {
	font-family: gotham,arial,sans-serif !important;
}
/* 210201: Layout fix for CTA buttons within cards, such as on /partners/become-partner/tech-alliance */
div.card > div.card__content > div.card__cta > a.btn, div.card > div.card__cta > a.btn {
	max-width: 90%;
}
/* 210201: Layout fix for CTA buttons within tables, such as on /partners/become-partner/partner-plus */
div.table-cell > a.btn {
	max-width: 95%;
	white-space: normal;
	line-height: 2.5em;
}
/* 210105: LSO feedback for /contact/sales */
html[lang="ru-RU"] .contact-form__intro-question select {
	font-size: 22px !important;
}
/* 201210: client requested fix for https://www.entrust.com/de/digital-security/hsm */
html[lang="ru-RU"] body.digital-security-category.page-level-2 > div.main > section.hero-section.hero--large-hex > div > div.hero__content-container > div > h1 {
	font-size:54px;
}
html[lang="de-DE"] body.digital-security-category.page-level-2 > div.main > section.hero-section.hero--large-hex > div > div.hero__content-container > div > h1 {
	font-size:54px;
}
/* 200930: Fix for /digital-security/identity-and-access-management/products/identity-as-a-service */
div.rte > div.comparison-table > div.table-cell.column-legend {
	white-space: pre-line;
}
/* 200916: Fix for /company h1 */
html[lang="ru-RU"] body.section-company > div.main > section.hero-section.hero--large-hex.hero--has-video > div > div.hero__content-container > div > h1 {
	font-size: 48px !important;
}
/* 200916: Fix for / buttons */
html[lang="pt-BR"] body.section-home > div.main > section.background-section.section--hex-bg.section--light > div > div.card-row.card-row--resource.card-row--count-3 > div > div.card__cta > a,html[lang="pt-BR"] body.section-home > div.main > section.background-section.section--hex-bg.section--light > div > div.card-row.card-row--resource.card-row--count-3 > div > div.card__content > div.card__cta > a {
	max-width: 238px;
	white-space: normal;
	line-height: 32px;
	width: auto !important;
}
/* 200916: Fix for / buttons */
html[lang="it-IT"] body.section-home > div.main > section.background-section.section--hex-bg.section--light > div > div.card-row.card-row--resource.card-row--count-3 > div > div.card__cta > a,html[lang="it-IT"] body.section-home > div.main > section.background-section.section--hex-bg.section--light > div > div.card-row.card-row--resource.card-row--count-3 > div > div.card__content > div.card__cta > a {
	max-width: 238px;
	white-space: normal;
	line-height: 32px;
	width: auto !important;
}
/* 200916: Fix for / buttons */
html[lang="ru-RU"] body.section-home > div.main > section.background-section.section--hex-bg.section--light > div > div.card-row.card-row--resource.card-row--count-3 > div > div.card__cta > a,html[lang="ru-RU"] body.section-home > div.main > section.background-section.section--hex-bg.section--light > div > div.card-row.card-row--resource.card-row--count-3 > div > div.card__content > div.card__cta > a {
	max-width: 238px;
	white-space: normal;
	line-height: 32px;
	width: auto !important;
}
/* 200916: Fix for /digital-security/certificate-solutions/products/digital-certificates */
body.digital-security-category > div.main > section.background-section.section--hex-bg.section--light > div > div.card-row.card-row--resource.card-row--count-2 > div > div.card__cta > a,body.digital-security-category > div.main > section.background-section.section--hex-bg.section--light > div > div.card-row.card-row--resource.card-row--count-2 > div > div.card__content > div.card__cta > a {
	max-width: 238px;
	white-space: normal;
	line-height: 32px;
	width: auto !important;
}
/* 200915: Fix for https://www.entrust.com/de/digital-security */
html[lang="de-DE"] #form.contact-form-wrapper > div > div > div.form-header.col-md-6 > h2 {
	font-size: 40px !important;
}
/* 200915: Fix for lang selector */
html[lang="ko-KR"] .navbar__seondary-menu li.desktop-language {
	width: 110px !important;
}
/* 200914: Fix for hero banner on / */
html[lang="de-DE"] #top-hat-content-1 > div.top-hat__headline > h3 {
	font-size: 32px !important;
}
/* 200914: Fix for hero content size on /rebrand-overview */
html[lang="de-DE"] body.section-rebrand-overview > div > div > section > div > div.branding-hero__content {
	font-size: 32px !important;
}
body > div.embeddedServiceHelpButton {
	display:none !important;
}
/* 200824: Hiding search for now */
a[aria-label="Search"] {
	display: none !important;
}
/* 200824: Fixes for / */
#promo-carousel > div > div.item.active > div {
	height: auto !important;
}
#promo-carousel > div > div.item.active > div > div.promo-half__content > div.promo-half__cta {
	margin: 20px 0 !important;
}
/* 200824: Fixes for / (footer) */
@media (min-width: 768px) and (max-width: 991px) {
	html[lang="de-DE"] body > div.main > footer > div.footer-top > div > div.row.footer-links {
		overflow-wrap: break-word;
	}
	html[lang="de-DE"] footer .footer-links .footer-links-col .footer-link-header {
		letter-spacing: 1px !important;
	}
	html[lang="de-DE"] footer .footer-links .footer-links-col ul li a {
		letter-spacing: 0px !important;
		font-size: 14px;
	}
}
/* 200831: /company/leadership */
div.card--has-cta > div.card__content > div.card__description {
	padding-bottom: 30px;
}
div.leader__bio > button {
	max-width: 238px;
	white-space: normal;
	line-height: 32px;
	width: auto !important;
}
html[lang="de-DE"] {
}
html[lang="es-ES"] {
}
/* 200831: /company/leadership */
html[lang="fr-FR"] div.leader {
	height: 510px !important;
}
html[lang="it-IT"] {
}
html[lang="ko-KR"] {
}
html[lang="pt-BR"] {
}
/* 200831: /company/leadership */
html[lang="ru-RU"] div.leader {
	height: 580px !important;
}
html[lang="zh-CN"] {
}
